/**
 * Индивидуальные стили для сайта клиента, не для Теста. На Тесте остается пустым.
 */

.filter__toggle {
    display: none
}

.filter__toggle span {
    border-bottom: 1px dashed var(--primary);
    font-size: 14px;
    color: var(--primary)
}

@media screen and (max-width: 767px) {
    .filter__toggle {
        display: flex;
        justify-content: center;
        padding: 10px
    }
}


.car-card--two {
    grid-template-columns: 1fr 646px;
    margin-bottom: 30px
}

.car-card--two .car-card__header {
    grid-area: 1/1/2/2;
    padding-left: 0
}

.car-card--two .car-card__left {
    grid-area: 1/2/5/3
}

.car-card--two .car-card__right {
    grid-area: 2/1/3/2
}

.car-card--two .car-card__footer {
    grid-area: 3/1/4/2;
    padding: 0
}

.car-card--two .specifs {
    grid-template-columns: 100%;
    margin-bottom: 50px;
    padding: 20px 0 0;
    background: 0 0
}

.car-card--two .btn {
    width: 410px;
    height: 75px;
    font-size: 18px
}

.car-card__price {
    margin: 0 0 20px;
    color: var(--primary);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%
}

.specifs__item {
    display: flex;
    flex-wrap: wrap;
    flex-wrap: nowrap;
    gap: 30px
}

.specifs__item span {
    color: var(--primary);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 133%
}

.specifs__item span:first-child {
    flex: none;
    width: 140px;
    font-weight: 400
}



.car-sets__section {
    margin-bottom: 15px;
    padding: 30px;
    border-radius: 30px;
    border: 1px solid transparent;
    background: #fff;
    transition: .3s linear
}

.car-sets__section.open {
    border-color: var(--secondary)
}

.car-sets__section.open .car-sets__qnt {
    color: var(--secondary)
}

.car-sets__section.open .car-sets__icon {
    transform: rotateX(180deg)
}

.car-sets__section.open .car-sets__icon svg {
    fill: var(--secondary)
}

.car-sets__section.open .car-sets__list {
    display: block
}

.car-sets__section:last-child {
    margin-bottom: 0
}

.car-sets__header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-wrap: nowrap;
    cursor: pointer
}

.car-sets__img {
    width: 132px;
    height: 82px;
    margin-right: 40px
}

.car-sets__img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block
}

.car-sets__info {
    margin-right: 20px
}

.car-sets__info p {
    margin: 0;
    color: var(--primary);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%
}

.car-sets__info p:nth-child(2) {
    margin-top: 6px;
    font-size: 16px;
    font-weight: 400
}

.car-sets__info p:nth-child(2) span {
    margin-right: 12px
}

.car-sets__qnt {
    flex: none;
    margin-left: auto;
    color: #798383;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    transition: .3s linear
}

.car-sets__icon {
    flex: none;
    width: 16px;
    height: 16px;
    margin-left: 10px;
    transition: .3s linear
}

.car-sets__icon svg {
    width: 100%;
    height: 100%;
    fill: #798383;
    transition: .3s linear
}

.car-sets__list {
    display: none;
    padding-top: 30px
}

.car-sets__item {
    display: block;
    padding: 10px 20px;
    border-radius: 30px;
    color: var(--primary);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    transition: .3s linear
}

.car-sets__item.active {
    color: var(--secondary)
}

.car-sets__item:hover {
    background: #f8f7f7
}

.car-media__header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-bottom: 40px
}

.car-media__nav {
    display: flex;
    flex-wrap: wrap;
    flex-wrap: nowrap;
    gap: 10px;
    overflow-x: auto;
    padding-bottom: 10px
}

.car-media__nav a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: none;
    height: 48px;
    padding: 4px 24px;
    border-radius: 40px;
    border: 1px solid var(--border);
    color: var(--gray);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    transition: .3s linear
}

.car-media__nav a.active,
.car-media__nav a:hover {
    border-color: var(--secondary);
    color: var(--secondary)
}

.car-media__colors {
    flex: none;
    display: flex;
    gap: 10px
}

.car-media__colors a {
    width: 30px;
    height: 30px;
    padding: 1px;
    border-radius: 50%;
    border: 1px solid transparent;
    overflow: hidden;
    transition: .3s linear
}

.car-media__colors a img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.car-media__colors a.active,
.car-media__colors a:hover {
    border-color: var(--secondary)
}

.car-media__carousel {
    margin: 0 -10px 24px
}

.car-media__carousel .slick-slide {
    padding: 0 10px
}

.car-media__bigimg {
    aspect-ratio: 1.9;
    border-radius: 50px;
    overflow: hidden
}

.car-media__bigimg img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.car-media__thumbs {
    margin: 0 -6px;
    padding-bottom: 80px
}

.car-media__thumbs .slick-slide {
    width: 227px;
    height: 160px;
    padding: 0 6px
}

.car-media__thumbs .slick-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 10;
    bottom: 0;
    width: 60px;
    height: 60px;
    padding: 0;
    border: 1px solid #ced7d9;
    border-radius: 50%;
    background: 0 0;
    cursor: pointer;
    transition: .3s linear
}

.car-media__thumbs .slick-arrow:hover {
    border-color: var(--primary)
}

.car-media__thumbs .slick-arrow svg {
    width: 24px;
    height: 24px;
    fill: none;
    stroke: var(--primary)
}

.car-media__thumbs .slick-arrow.prev {
    right: 90px
}

.car-media__thumbs .slick-arrow.next {
    right: 10px
}

.car-media__thumbs .slick-arrow.next svg {
    transform: rotate(180deg)
}

.car-media__img {
    border-radius: 20px;
    overflow: hidden
}

.car-media__img img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.car-media__panorama {
    height: 914px;
    border-radius: 20px
}


.car-gallery {
    border-radius: 50px;
    overflow: hidden;
    padding: 50px 40px;
    background: #fff
}

.car-gallery .item {
    display: flex;
    align-items: center;
    justify-content: center;
    display: flex !important;
    height: 385px;
    padding: 0 10px
}

.car-gallery .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px
}

.car-gallery .slick-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 10;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    padding: 0;
    border: 1px solid var(--border);
    border-radius: 50%;
    background: 0 0;
    cursor: pointer;
    transition: .3s linear
}

.car-gallery .slick-arrow:hover {
    border-color: var(--font-dark)
}

.car-gallery .slick-arrow svg {
    width: 24px;
    height: 24px;
    fill: none;
    stroke: var(--font-dark)
}

.car-gallery .slick-arrow.prev {
    left: 10px
}

.car-gallery .slick-arrow.next {
    right: 10px
}

.car-gallery .slick-arrow.next svg {
    transform: rotate(180deg)
}

.car-gallery .slick-dots {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 8px;
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    bottom: 30px
}

.car-gallery .slick-dots li {
    display: block
}

.car-gallery .slick-dots li button {
    display: block;
    width: 7px;
    height: 7px;
    padding: 0;
    border: none;
    border-radius: 4px;
    font-size: 0;
    background: rgba(206, 215, 217, .5);
    transition: .3s linear
}

.car-gallery .slick-dots li.slick-active button {
    width: 54px
}

.dark .car-gallery .slick-arrow svg {
    stroke: #282f2f
}

.dark .car-gallery .slick-arrow:hover {
    border-color: #282f2f
}

.car-media__panorama {
    height: 914px;
    border-radius: 20px
}

@media screen and (max-width:1739px) {
    .car-card--two {
        grid-template-columns: repeat(2, calc(50% - 10px))
    }

    .car-gallery {
        padding: 40px 30px
    }

    .car-gallery .item {
        height: 295px
    }

    .car-gallery .slick-arrow {
        width: 50px;
        height: 50px
    }

    .car-gallery .slick-dots {
        bottom: 20px
    }
    .car-media__panorama {
        height: auto;
        aspect-ratio: 1.87
    }
}

@media screen and (max-width:1199px) {
    .car-sets__qnt span {
        display: none
    }
    .car-gallery .item {
        height: 244px
    }
}

@media screen and (max-width:1023px) {
    .car-card--two {
        grid-template-columns: 100%;
        grid-template-rows: auto;
        margin-bottom: 80px
    }

    .car-card--two .car-card__left {
        grid-area: 3/1/4/2
    }

    .car-card--two .car-card__footer {
        grid-area: 4/1/5/2
    }

    .car-sets__img {
        display: none
    }

    .car-media__nav {
        margin-left: calc(((100vw - 760px)/ 2 + 55px) * -1);
        margin-right: calc(((100vw - 760px)/ 2 + 55px) * -1);
        padding-left: calc((100vw - 760px)/ 2 + 55px);
        padding-right: calc((100vw - 760px)/ 2 + 55px)
    }

    .car-media__bigimg {
        border-radius: 30px
    }

    .car-media__thumbs {
        padding-bottom: 60px
    }

    .car-media__thumbs .slick-list {
        overflow: visible
    }

    .car-media__thumbs .slick-slide {
        width: 127px;
        height: 84px
    }

    .car-media__img {
        border-radius: 15px
    }


    .car-gallery {
        padding: 20px 10px 40px;
        border-radius: 30px
    }

    .car-gallery .item {
        height: auto;
        aspect-ratio: 2
    }

    .car-gallery .item img {
        border-radius: 15px
    }

    .car-gallery .slick-dots {
        bottom: 14px
    }

    .car-gallery .slick-dots li button {
        width: 6px;
        height: 6px
    }

}


@media screen and (max-width:767px) {
    .car-gallery .slick-arrow.prev {
        left: 0
    }

    .car-gallery .slick-arrow.next {
        right: 0
    }
}

@media screen and (max-width:575px) {
    .car-card--two .specifs {
        padding-top: 0;
        margin-bottom: 20px
    }

    .car-card--two .btn {
        width: 100%;
        height: 58px;
        font-size: 12px
    }

    .car-card__price {
        font-size: 20px
    }

    .specifs__item {
        gap: 16px
    }

    .specifs__item span {
        font-size: 12px
    }

    .specifs__item span:first-child {
        width: 100px
    }
}


@media screen and (max-width:480px) {
    .car-gallery,
    .car-gallery .item img,
    .car-other__item,
    .card-moto,
    .card-moto__img {
        border-radius: 10px
    }
}



/*  DEV */
.car-media__colors span{
    cursor: pointer;
}

.car-media__header i {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid lightgray;
}

.car-media__header span.active i {
    border-color: var(--secondary);
}

.image-tab-one {
    display: none;
}
.image-tab-one.active {
    display: block;
}

.vr-tab-one {
    display: none;
    height: 100%;
}
.vr-tab-one.active {
    display: block;
}

.car-media__img {
    padding: 0 5px;
}

.car-media__panorama iframe {
    border: 2px #ccc solid;
}

.form-group__double .select2 {
    width: 50%;
    padding-left: 30px;
    background-color: #fff;
}

.form-group__double .select2.select2-container:first-of-type {
    border-right: 1px solid var(--border);
}

.form-group__double .select2-container--default .select2-selection--single {
    border: none;
}

.car-gallery .slick-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 10;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    padding: 0;
    border: 1px solid var(--border);
    border-radius: 50%;
    background: 0 0;
    cursor: pointer;
    transition: .3s linear;
}

.review-card__img--new {
    background-color: #fff;
    text-align: center;
}

.review-card__img--new img {
    width: auto;
}

/* SEO блоки
------------------------*/
.seo-block {
    margin: 100px 0;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
}

.answer-block {
    margin: 60px 0 30px 0;
}
.answer-item {
    border-top: 1px solid rgba(134, 134, 134, .2);
    padding: 15px 0;
}

.answer-item:last-child {
    border-bottom: 1px solid rgba(134, 134, 134, .2);
}

.question {
    display: flex;
    cursor: pointer;
    gap: 15px;
    font-weight: bold;
}
.question:hover {
    color: var(--secondary);
}
.question .arrow-down {
    display: block;
    width: 12px;
    height: 12px;
    border-top: 2px solid var(--secondary);;
    border-right: 2px solid var(--secondary);;
    transform: rotate(135deg) translate(20%, 10%);
}
.question.active .arrow-down {
    transform: rotate(-45deg) translate(-60%, 20%);
}
.answer {
    display: none;
    margin: 30px 0;
}

.tags__wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 60px 0 30px 0;
    align-items: baseline;
}

.tags-items {
    display: flex;
    flex-wrap: wrap;
}

.show-all-tags {
    display: inline-block;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    margin-left: 5px;
    transition: all .5s;
    border-bottom: 1px dashed #c6c6c6;
    cursor: pointer;
}

.show-all-tags:hover {
    //border-bottom-color: transparent;
}

.tags-items.hide-tags {
    display: none;
}

.tags-item,
.tags-item:focus {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: var(--primary);
    text-decoration: underline;
    transition: all 0.3s linear;
    margin-right: 10px;
    white-space: nowrap;
}

.tags-item:hover {
    text-decoration:none;
    color: #000;
}

.tags-item.hide-tags {
    display: none;
}

@media screen and (max-width: 1023px) {
  .tags-item,
  .show-all-tags {font-size: 14px;}
}
@media screen and (max-width: 575px) {
  .tags-item,
  .show-all-tags {font-size: 12px;margin-left: 0}
  .tags-items {display: flex;flex-wrap: wrap; margin-bottom: 6px;}
}

.sub-text {
    margin-top: 100px;
    color: #22335d;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}
@media (max-width: 991px) {
    .sub-text {margin-top: 80px;}
}

/* END SEO блоки
------------------------*/

.request__grid.single-image .request__area:nth-child(2) {
    grid-area: 1 / 3 / 3 / 5;
}

@media screen and (max-width: 1739px) {
    .request__grid.single-image {grid-template-rows: 218px 210px;}
}
@media screen and (max-width: 767px) {
    .request__grid.single-image {display: flex;flex-direction: column;}
}



.card-row-gallery {
    width: 368px
}

.card-row-gallery .pic {
    display: block;
    width: 100%;
    height: 100%;
    max-height: 100%;
    position: relative;
    z-index: 0
}

.card-row-gallery .list {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    padding: 0 10px
}

.card-row-gallery .list .item {
    width: auto;
    flex-grow: 1;
    overflow: visible;
    display: block;
    height: 100%;
    padding-left: 5px;
    padding-right: 5px
}

.card-row-gallery .list .item:first-child .img {
    display: block;
    z-index: 1
}

.card-row-gallery .list .item:first-child .img img {
    opacity: 1;
    transition: 1s
}

.card-row-gallery .list .item:hover .dot {
    background: var(--secondary)
}

.card-row-gallery .list .item:hover .img {
    display: block;
    z-index: 1
}

.card-row-gallery .list .item:hover .img img {
    opacity: 1;
    transition: 1s
}

.card-row-gallery .list .img {
    display: none;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 29px 0 0 29px;
    overflow: hidden
}

.card-row-gallery .list .img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 1s
}

.card-row-gallery img.no_pic {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 29px 0 0 29px;
    opacity: 1;
    transition: 1s
}

.card-row-gallery .dot_box {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 3;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-end;
    padding-right: 5px;
    padding-left: 5px
}

.card-row-gallery .dot {
    display: block;
    width: 100%;
    height: 4px;
    background: #333;
    margin-bottom: 5px;
    transition: .3s linear
}

.card-row-gallery .loading {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center
}

.card-row-gallery .loading i {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255,255,255,.2);
    border-right: 1.1em solid rgba(255,255,255,.2);
    border-bottom: 1.1em solid rgba(255,255,255,.2);
    border-left: 1.1em solid #fff;
    transform: translateZ(0);
    animation: 1.1s linear infinite spinner;
    border-radius: 50%;
    width: 10em;
    height: 10em
}

.card-row-gallery .buttons {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    min-height: 187px
}

.card-row-gallery .buttons .btn {
    width: 80%
}

.card-row-gallery .slick-dots {
    list-style: none;
    padding: 5px 15px;
    margin: 0;
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    display: flex;
    z-index: 999;
    gap: 10px;
    justify-content: center;
    align-items: center
}

.card-row-gallery .slick-dots li {
    overflow: hidden;
    text-indent: -999px;
    height: 4px;
    width: 40%;
    background: #333
}

.card-row-gallery .slick-dots li.slick-active {
    background: var(--secondary)
}

.card-row-gallery .slider_pic {
    border-radius: 9px 9px 0 0;
    display: block;
    color: #fff;
    font-size: 12px;
    min-height: 187px;
    object-fit: cover;
    width: 100%;
    height: 100%
}

.price-breakdown .text-gray {
    color: #666;
    font-size: 14px;
    font-weight: normal;
}

@media screen and (max-width: 1739px) {
    .price-breakdown .text-gray {font-size: 12px;}
    .card-row-gallery {width: 250px;}
}

@media screen and (max-width: 1199px) {
    .card-row-gallery {width: 150px;}
}
@media screen and (max-width: 1023px) {
    .card-row-gallery {width: 100%;}
    .card-row-gallery .list {height: 380px;}
}
@media screen and (max-width: 575px) {
    .card-row-gallery .list {height: 320px;}
}
@media screen and (max-width: 480px) {
    .card-row-gallery .list {height: 260px;}
}

.track-auto__title + .track-auto__info.track-auto__params {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: -20px;
    margin-bottom: 20px;
}

.status {
    font-size: 12px;
}

.red {
    color: #ef2222 !important;
}

.brands.landings-links {
    margin: 40px 0 30px 0;
    max-width: 100%;
    justify-content: start;
}

.brands.landings-links .brands__item {
    flex-wrap: nowrap;
    width: auto;
    max-width: 230px;
}

form .brands.landings-links {
    grid-column: 1 / span 4;
}

form .brands__item {
    background: var(--bg-box);
} 

@media screen and (max-width: 575px) {
    .brands.landings-links {grid-template-columns: 100%;}
    .brands.landings-links .brands__item {max-width: 100%;}
}

.price-breakdown .select2 {
    max-width: 280px !important;
    margin-top: 5px;
}

.price-breakdown__section.section-custom .age-select {
    margin-bottom: 20px;
}

.price-breakdown .select2-container--default .select2-selection--single, .price-breakdown select.select2 {
    height: 42px;
}

.price-breakdown .text-gray {
    color: #666;
    font-size: 14px;
    font-weight: normal;
}

.price-breakdown .calc-input-new {
    width: 100px;
    margin-right: 2px;
    margin-top: 2px;
}

.telegram {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  border: 1px solid rgba(0, 136, 234, 0.3);
  border-radius: 50%;
  transition: all 0.3s linear;
}
.telegram svg {
  width: 18px;
  height: 18px;
  fill: var(--blue);
}
.telegram:hover {
  border-color: var(--blue);
}

.modal__btns {
    grid-template-columns: repeat(3, 1fr);
}

.btn--small svg {
    width: 40px;
    height: 40px;
    fill: #ffffff;
}
.btn--tg:hover svg {
    fill: #0088cc;
}
.btn--green:hover svg {
    fill: #3DBF00;
}

@media screen and (max-width: 767px) {
  .btn--small svg {
      width: 28px;
      height: 28px;
  }
  .modal__btns .btn {
      padding: 14px 10px;
  }
}

@media screen and (max-width: 1739px) {
    .logo {
        flex-wrap: nowrap;
    }
}

/**
 * Стили для фильтров
 */
@media screen and (max-width: 1199px) {
    .filter {
        grid-template-columns: repeat(3, 1fr);
    }
    form .brands.landings-links {
        grid-column: 1 / span 3;
    }
}
@media screen and (max-width: 767px) {
    .filter {
        grid-template-columns: repeat(2, 1fr);
    }
    form .brands.landings-links {
        grid-column: 1 / span 2;
    }
}
@media screen and (max-width: 575px) {
    .filter {
        grid-template-columns: repeat(1, 1fr);
    }
    form .brands.landings-links {
        grid-column: 1 / span 1;
    }
}

/**
 * Шапка сайта
 */ 
.navbar__contacts {
    column-gap: 15px;
}
.navbar__order {
    margin-left: 20px;
}
.navbar__left {
    width: calc(100% / 12 * 3.1 - 20px);
}
.navbar--twotel .navbar__center {
    width: calc(100% / 12 * 4.9 - 20px);
}
.navbar--twotel .navbar__right {
    width: calc(100% / 12 * 4 - 20px);
}
.navbar--twotel .navbar__right .office__info {
    max-width: 220px;
}
.menu {
    row-gap: 14px;
}
@media screen and (max-width: 1739px) {
    .navbar__left {
        width: calc(100% / 12 * 3.4 - 20px);
    }
    .navbar--twotel .navbar__center {
        width: calc(100% / 12 * 5.2 - 20px);
    }
    .navbar--twotel .navbar__right {
        width: calc(100% / 12 * 3.4 - 20px);
    }
}
@media screen and (max-width: 1199px) {
    .navbar__contacts {
        column-gap: 10px;
    }
    .navbar__order {
        margin-left: 15px;
    }
    .navbar__left {
        width: calc(100% / 12 * 3.4 - 20px);
    }
    .navbar--twotel .navbar__center {
        width: calc(100% / 12 * 5.0 - 20px);
    }
    .navbar--twotel .navbar__right {
        width: calc(100% / 12 * 3.6 - 20px);
    }
}
@media screen and (max-width: 1023px) {
    .navbar--twotel .navbar__center {
        width: calc(100% / 12 * 4 - 20px);
    }
    .navbar--twotel .navbar__right {
        width: calc(100% / 12 * 8 - 20px);
    }
}
.mobile-menu .logo span {
    font-size: 18px;
}

/**
 * Карточка
 */
.card-btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.card-btn-wrapper > * {
    flex: 1 1 0%;
    min-width: 0;
}

.card-btn-wrapper > * {
    flex: 1 1 0%;
    min-width: calc(100% / 3 - 20px);
    text-align: center;
}

@media screen and (max-width: 1199px) {
    .card-btn-wrapper > * {
        min-width: 100%;
    }
}
.flex-columns-two {
    display: flex;
    gap: 30px 40px;
    justify-content: space-between;
    margin-bottom: 40px;
}
.flex-columns-two .flex-column-left .breadcrumbs {
    margin-bottom: 0;
}
@media screen and (max-width: 1023px) {
    .flex-columns-two {
        flex-direction: column;
    }
}




/* CSS */
#cookie-banner {
  position: fixed;
  bottom: 20px;
  left: 20px;
  max-width: 100%;
  width: 310px;
  background: #fff;
  border: 1.5px solid #22335d;
  border-radius: 10px;
  padding: 10px;
  z-index: 9999;
  box-shadow: 0 4px 20px rgba(34, 51, 93, 0.15);
  display: flex;
  align-items: center;
  gap: 10px;
}

#cookie-banner.cookie-hidden {
    display: none !important;
}

@media (max-width:420px) {
    #cookie-banner {
        left: 50%;
        transform: translateX(-50%);
    }
}

.cookie-close {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
  background: none;
  border: none;
  cursor: pointer;
  padding: 2px;
  color: #22335d;
  font-size: 18px;
  line-height: 1;
}

.cookie-text {
  margin: 0;
  font-size: 12px;
  line-height: 1.2;
  color: #22335d;
  padding-right: 24px;
}

.cookie-text a {
    color:#1c62c8;
    text-decoration: underline;
}

.cookie-text a:hover {
    color:#22335d;
}

.cookie-btn {
  color:#1c62c8;
  background: #fff;
  color: #22335d;
  border:1px solid #1c62c8;
  border-radius: 6px;
  padding: 7px 7px;
  font-size: 12px;
  cursor: pointer;
  transition: background 0.15s, color 0.15s;
}

.cookie-btn--hover,
.cookie-btn:hover {
  background: #22335d;
  color: #fff;
}

.drop-catalog__icon svg {
    fill: rgba(255, 255, 255, 0.6);
    color: rgba(255, 255, 255, 0.6);
    transition: 0.3s linear;
    width: 17px;
    height: 17px;
}

/* Фикс: попап "расшифровка цены" */
 
.price-breakdown--abs {
  /* было: left: 0; */
  left: auto;
  right: 0;
  /* страховка на узких десктопах */
  max-width: calc(100vw - 40px);
}
 
/* Мобильная версия */
@media screen and (max-width: 1199px) {
  .price-breakdown--abs {
    left: 50%;
    right: auto;
    max-width: none;
  }
}